<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<HTML>
<HEAD>
<TITLE>Job Openings at FiltersRUs</TITLE>
</HEAD>
<BODY>
  <H1 ALIGN="CENTER">Job Openings at FiltersRUs</H1>
  This page contains descriptions of positions within our company that we are looking to fill. These descriptions are not to be shared with the
  commoners, i.e., regular employees, under any circumstances. Only executives are allowed to access this page.
  <P>
    <B>Position:</B> Manager<BR> <B>Description:</B> A person in charge of making crucial decisions and providing his subordinates with the right
    tools to do their jobs in a timely manner.<BR /> <B>Salary:</B> $50,000
  <P>
    <B>Position:</B> Boss<BR> <B>Description:</B> A person who knows very little about anyone's job or how to support it, but is good at looking
    important, parading around the office, and especially prolonging meetings by listening to himself talk.<BR> <B>Salary:</B> $300,000
  <P>FiltersRUs Management
</BODY>
</HTML>
